Subject: testing ...

From: "Richard G. Roberto" <[email-masked]>
Date: Tue, 11 Jun 1996 07:17:59 -0400 (EDT)

I haven't heard anything from the list in a while, just checking to see if
I'm still subscribed!

Thanks

Richard G. Roberto
[email-masked]
201-739-2886 - whippany, nj

--
*******************************************************************************
Bear Stearns is not responsible for any recommendation, solicitation, offer or
agreement or any information about any transaction, customer account or account
activity contained in this communication.
*******************************************************************************